modules:
  config:
    WebDriver:
      browser: chrome
      port: 4444
      capabilities:
        chromeOptions:
          args: ['--headless', '--disable-gpu', '--no-sandbox',  '--window-size=1920,1200']
